PDA

View Full Version : Which Decodedefix with DVD-RB 0.47?


DownUnder
9th May 2004, 05:33
Which version of decodedefix should be used with DVD-RB 0.47?

decodefix100.zip or decodefix110.zip

Thanks

PINOBIRD
9th May 2004, 06:39
The readme still tells you to use decodefix100.zip in DVD-RB 0.47.

DownUnder
9th May 2004, 06:49
Right.
So, probably the older version is the right one... and jdobbs hasn't mentioned the support for the new version in the changes/updates log.
But why is in the download section of http://www.dvd-rb.page.vu/ linked to the 'decodefix110.zip' file?
Anyway...will use the old verison.

Thanks.

wmansir
9th May 2004, 08:51
There was a report of the new version causing an error 9, which disappeared after switching back to the old version, that's what caused me to put the warning in the guide. But I've had a couple of #9's disapear just by re-encoding without changing anything and since then the new version has been reported to work fine by a couple of people.

Also, the new version has been linked to from the Doom9 guide for about a week now and I haven't seen an unusual increase in errors, or any errors that can be traced to it. So I will remove the warning from the stickie guide.

Sir Didymus
9th May 2004, 09:43
Originally posted by wmansir
Also, the new version has been linked to from the Doom9 guide for about a week now and I haven't seen an unusual increase in errors, or any errors that can be traced to it. So I will remove the warning from the stickie guide.

I did just a couple of tests with titles that were troublesome to me with previous releases of DVD-RB...

Up to now, my experience is that with release 0.46 the two versions of decodefix work both fine, so I removed from my system the older version of decodefix...

jdobbs
9th May 2004, 14:13
Either should work fine. The '9' errors were associated with another problem that (as I recall) coincidentally showed itself as a result of the upgrade. The other problem was fixed.

Video Dude
19th May 2004, 00:36
decodedefix 1.3.0 RC3 has been released.

wmansir
19th May 2004, 10:55
You should stick with decodefix110 until further notice (although decodefix100 will still work). 1.2.0 (which wasn't released) and 1.3.0 are not compatible at this time. I put a warning in the setup stickie and direct linked to the right version a couple of days ago.